

.item-info h2 {
  line-height: 100%;
}
.item-info h2 a {
  line-height: 100%;
  font-size: 14px !important;
}
.item-info h2 a span {
  line-height: 130%;
  font-size: 14px !important;
  font-weight: bold;
  display: block;
  font-family: "Georgia";
}
.cs-item-inner .item-image {
  padding: 0px !important;
}
.cs-group-inner {
  margin: 0px -8px;
}
.cs-item-inner {
  padding: 0 8px 20px;
}

